import sys
sys.path.append("../")

import server
import sccd.runtime.socket2event as socket2event

controller = server.Controller(sys.argv[1:])
socket2event.boot_translation_service(controller)

try:
    controller.start()
except KeyboardInterrupt:
    pass
